.button {
	padding: 7px 10px;

	text-transform: uppercase;
	font-weight: 800;
	border: 2px solid black;
	cursor: pointer;
	transition: 0.3s;
}

.button:hover {
	background-color: var(--accent);
}